svg {
  width: 100%;
  height: 100%;
}

svg path.slice-0 {
  fill: var(--dataviz-pie-chart-slice-color-0, #000000);
}
svg path.slice-1 {
  fill: var(--dataviz-pie-chart-slice-color-1, #f0f0f0);
}
svg path.slice-2 {
  fill: var(--dataviz-pie-chart-slice-color-2, #f0a0a0);
}
